langcode: en
status: true
dependencies:
  config:
    - field.storage.simple_mega_menu.layout_builder__layout
    - simple_megamenu.simple_mega_menu_type.default
  module:
    - layout_builder
id: simple_mega_menu.default.layout_builder__layout
field_name: layout_builder__layout
entity_type: simple_mega_menu
bundle: default
label: Layout
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
